$(document).ready(function() { 
	$(".infolist tbody tr").mouseover(function(){
		$(this).addClass("over")
	}).mouseout(function(){
		$(this).removeClass("over")
	}); //鼠标经过变色

	//$('.infolist tr:even').addClass('cc'); //隔行变色

});